/* Empty. Add your own CSS if you like */
#map {
  width: 100%;
  height: 100%;
}

.scroll {
  height: 100%;
}

.mapouter{text-align:right;height:100%;width:100%;}
.gmap_canvas {overflow:hidden;background:none!important;height:100%;width:100%;}


.bar .title {text-align:left !important}
.button.button-positive {
  border-color: transparent;
  background-color: #60bf78 !important;
  color: #fff;
}
.item-toggle .toggle {
  position: absolute;
  /*top: 4px !important;*/
  right: 16px;
  z-index: 3;
}
.toggle .handle {
  width:23px !important;
  height:23px !important;
}
.toggle .track {
  height: 28px !important;
}
.slider-pager .slider-pager-page {
  display: inline-block;
  margin: 0px 3px;
  width: 15px;
  color: #bbb9b9;
  text-decoration: none;
  opacity: 0.3;
}

.item-complex .item-content, .item-radio .item-content {
  position: relative;
  z-index: 2;
  padding: 0px 80px 0px 16px;
  border: none;
  background-color:transparent;
}

.menu_items .items{

color:#fff !important;
font-weight: bold;

}


.menu {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 0;
  overflow: hidden;
  min-height: 100%;
  max-height: 100%;
  width: 275px;
  background-color: transparent;
}

.menu_description{
  font-size: 11px;
}
.toggle input:checked + .track {
  border-color: #fbc200 !important;
  background-color: #fbc200 !important;
}

.pane, .view {
  background-color:transparent !important; 
}

.contact_row{
padding-bottom: 0px;
padding-top: 0px;  
}

.distance_class .item-toggle{
overflow: unset !important;
}
.distance_class .toggle .handle {
  top: 17%;
}


.iaccept .item{
  padding: 0px !important;
  margin-left: 0px !important;
  padding-left: 49px !important;
}

.iaccept .item .checkbox-icon{
margin-left: -18px !important;
}
.app_menu{
  width:80%;
  margin-right: 25px;
}
.toggle-small input:checked + .track .handle {
  -webkit-transform: translate3d(16px, 0, 0);
  transform: translate3d(16px, 0, 0);
  background: #9d9d9d;
}
.parents_list .card{
    padding-top: 1px;
    padding-bottom: 1px;
     box-shadow: none !important; 
  background-color: #94ab23;
}
.font_style1{
 color: #474f5e;
}
.font_style2{
  color: #474f5e !important;
  font-weight: normal !important;
}
.contact_icons{
  width:25px;
}

.absence_list label {
  top: 10px !important;
}
.myMenu .bar-header, .menu .bar-header {background-color: #3b8840 !important; border-bottom:3px solid #545454 }
.item {color:#fff;font-weight: bold;background: transparent;}
.pane, .view {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background-color: #fff;*/
  overflow: hidden;
}
.pane, .view {
  background-color: #57585ade !important; 
}
.invite_friend_btn{
    background-color: #fbc200 !important;
font-weight: bold !important;
color: #fff !important;
}
.invite_friend_btn p{
white-space: normal !important;
font-size: 14px;
}
.languages_list .item{
  border:none !important;
}
.languages_list .radio-icon{
  padding: 0px !important;
  padding-right: 10px !important;
  margin-top: 3px !important;
}
.languages_list .item-content{
  height: 40px !important;
  line-height: 40px !important;
  background-color: transparent !important;
}
.languages_list .item{
  color:#000 !important;
}

.menu_color{
  color: #000 !important;
  font-family: initial;
    font-weight: lighter;
}
.slider-pager{
  display: none !important;
}
/* for grid pictures */

.tabs-striped .tabs{
  background-color: #fff !important;
  color: #000 !important;
}
.pane, .view {
  /* background-color: #57585ade !important; */
  background-color: #f3f3f3 !important;
}
.account_links span{
  color: #757575;
}
.account_links .item{
  border-left: none !important;
  border-right: none !important;
}
.input_class{
  border: solid 1px #dedede;
  padding: 10px;
  height: 45px;
  border-radius: 15px;
}
.ytp-title-enable-channel-logo .ytp-title {
    min-height: 52px;
    display: none !important;
}
.text_doc p span img{
  max-width: 100% !important;
}
.text_doc{
  color: #3a3a3a;
}
.ytp-popup .ytp-contextmenu{
  display: none !important;
}

.header_hint{
  color:#000;
  font-weight:bold;
  text-transform: uppercase
}
.opt{
  padding: 20px;
  font-size: 18px;
  color: #fff;
 /* border-top: solid 1px white;
  border-bottom: solid 1px white;
  */
 } 

 /* teacher profile */

 .profile-item {
  text-align: center;
}

.profile-picture {

  margin: 0 auto;
  width: 200px;
  height: 240px;
  overflow: hidden;
}

.profile-picture img {
  width: 100%;
}

.profile-name {
  padding-top: 20px;
  font-size: x-large !important;
  font-weight: bold !important;
  text-transform: capitalize;
}

 /* end */

 .badge_custom{

  background-color: #2C3E50;
  color: #fff;
  position: absolute;
  top: 10px;
  left: 30px;
  }
  .bar .title {
    text-align: left !important;
    left: 0px !important;
}
#content_div img{
  max-width: 100% !important;
}
.header_top{
  font-weight: bold;text-transform: uppercase
}

.rating_box i{
  font-size: 30px;
  padding: 8px;
}

button{
  border: solid 1px #999999;
}